[SM-Grimoire-Bugs] [Bug 15574] polkit-qt-1 fails to compile

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Feb 11 04:36:41 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15574





--- Comment #1 from Bor Kraljič <pyrobor at ver.si>  2010-02-11 03:36:40 ---
it compiled for  Eric Sandall:(taken from his mail to sm-commit)

># gaze version polkit-qt-1
>Grimoire  Section       Spell        Grimoire Version  Installed Version
>--------  -------       -----        ----------------  -----------------
>test      kde4-support  polkit-qt-1  0.95.1            0.95.1

Eric could you please write your version of policykit that you managed to
compile polkit-qt-1.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the SM-Grimoire-Bugs mailing list